My Oracle Support Banner

E1: WLS: SQL Server JDBC Drivers and WebLogic Server (Doc ID 1175025.1)

Last updated on JANUARY 29, 2019

Applies to:

JD Edwards EnterpriseOne Tools - Version 8.98 to 9.2 [Release 8.98 to 9.2]
Information in this document applies to any platform.

Goal

When running an EnterpriseOne HTML Server on WebLogic Server (WLS) with a SQL Server 2005, 2008 or 2012 database which JDBC Driver versions should be used and how to install these drivers to JAS instances?

 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.